/*
Theme Name:   storefront child theme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   http://reklamaprosto59.ru 
Template:     storefront
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  storefront-child
*/

/* Write here your own personal stylesheet */
body {
    color: #000;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Black.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Bold.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-BlackItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-ExtraLight.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-BoldItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Italic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Medium.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-LightItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Light.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-MediumItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-Thin.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/inc/fonts/Montserrat-ThinItalic.woff2') format('woff2'),
        url('/inc/fonts/Montserrat-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@media screen and (min-width: 768px) {
 .site-branding img {
    width: 180px!important   ;
    margin-top: 20px;

}  
.site-content { padding-top: 20px; }
.storefront-breadcrumb {padding-top: 100px;}
.site-search {
    padding-top: 30px;
}
.col-full {
max-width: 1440!important;
  margin-left: auto;
  margin-right: auto;
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: content-box;
}
}
@media screen and (max-width: 768px) {
 .site-branding img {
    width: 130px!important   ;
    margin-top: 10px;
}
.col-full {
max-width: 90%!important;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  box-sizing: content-box;
}
.main-navigation ul li a {
  color: #000!important
}
.handheld-navigation .dropdown-toggle {
  background: #c43a13;
  position: absolute;
  top: -30px;
  right: 0;
  display: block;
  color: #fff;
}
}
.col-c-c {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch; 
}
.row-c-c {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
}
.row-sa-c {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: space-around;
}
@media screen and (max-width: 768px) {
.row-sa-c {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch; 
}   
}
.col-c-st {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: stretch;
}
.row-sa-top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: stretch;
}
@media screen and (max-width: 768px) {
.row-sa-top {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch; 
}   
}
.dt {
    display: table;
    margin: 0 auto;
    width: 100%;
}
.dtc {
    display: table-cell;
    vertical-align:top;
}
.w30{
    width: 30%;
}
.w40{
    width: 40%;
}
.w50{
    width: 50%;
}
.w60{
    width: 60%;
}
.w70{
    width: 70%;
}
body {
	font-family: 'Montserrat', sans-serif;
	
   /* background-color: #f3f5f9 !important;
*/
}


.storefront-primary-navigation {
	position: fixed;
	top: 0px;
transition: 1s;
width: 100%;
margin: 0 auto;


}
.storefront-primary-navigation .col-full {
	border-radius: 0px 0px 20px 20px;
	background: #fff;
	box-shadow: 0 0 13px 0 rgba(0,0,0,0.2);



}
@media screen and (max-width: 768px) {
.gen h1 {
	font-size: 2em;
}
}
@media screen and (min-width: 768px) {
	.col-full {
    max-width: 90.4989378333em;
    margin-left: auto;
    margin-right: auto;
    padding: 0 2.617924em!important;
    box-sizing: content-box;
}
.search-field {
	border-radius: 30px;
	/*	border: 10px solid transparent;
border-image: linear-gradient(#0B0E7F , #0B95DD);
border-image-slice: 1;*/

}
.site-header {
	
	
	background: #fff;
    border-bottom: 1px solid #fff
}
}
.phone {
	padding-top: 10px;
	/*display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: flex-end;*/
	float: right;
	
}
.phone a {
	color: #000;
	font-weight: 500;
}
#masthead  .col-full{
	padding-top: 100px;
}


.main-navigation ul li a {
	color: black;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
}
.i_phone {
	width: 220px;
}
.product_title .entry-title 
{
	font-weight: 700;
}
#secondary {
	background: #fff;
	padding: 10px;
	box-shadow: 0 0 13px 0 rgba(0,0,0,0.2);
}
.widget_product_categories ul li  {
	line-height: 28px;
	text-decoration: none;
	color: #fff;
	margin-bottom: 0!important;

}
.widget-area .widget a {
	text-decoration: none;
	font-weight: 300;
	color: black;
	display: block;
}
.widget_product_categories ul li a {
text-decoration: none;
color: #fff;
	
}
.widget_product_categories ul li:hover a {
		
	border-bottom: 1px solid red;
	transition: .5s;
	
}
.site-footer a:not(.button):not(.components-button) {
	color: #fff;
}

@media screen and (min-width: 768px){
ul.products.columns-3 li.product {
	box-shadow: inset 0 0 0 1px #ececec;
	width: 29.4117647059%;
float: left;
padding: 10px;
margin-right: 0px!important;
overflow: hidden;


}
ul.products li.product {
	margin-bottom: 0px!important;
}
ul.products li.product img {
	margin: 1px;
}
ul.products.columns-3 li.product:hover {
box-shadow: 0 0 20px 0 rgba(0,0,0,.15);
border-color: #fff;
background: #fff;
transition: 0.5s;
}
}



.storefront-primary-navigation .col-full {

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: space-between;
}



.site-footer {
	border-radius: 50px 50px 0px 0px;
	background: #ebb79a;

}

.in_f ul li {
	list-style: none;
	line-height: 38px;
	color: #8994c6;
}
.site-footer a:not(.button):not(.components-button) {
    color: #8994c6;
}
.site-footer a:hover {
    color: #fff!important;
}
.mark {
	background: url(/i/mark.svg) no-repeat 0 14px;  
    padding-left: 30px;
}
.phn {
	background: url(/i/phone-call.svg) no-repeat 0 14px;
    padding-left: 30px;
}
.mail {
	background: url(/i/mail.svg) no-repeat 0 14px;
    padding-left: 30px;
}
.footer-widget-3 .widget_product_categories ul li {
    line-height: 32px;
    text-decoration: none!important;
    border-bottom:none!important;
    margin-bottom: 0 !important;
   
}
.footer-widget-3 .widget_product_categories ul li a {
	 color: #8994c6!important;
}
 .site-info {
	color: #fff!important;
}
.footer-widgets .widget-title {
	color:#fff!important;
}





.term-description {
	width: 80%;
	margin: 0 auto;
}


@media screen and (max-width: 768px) {
	.phone {
		display: none;
	}
	.storefront-handheld-footer-bar {
		display: none;
	}
}


ul.products li.product img {
	margin: 0 auto!important;
	transition: all 0.5s ease-out;
}
ul.products li.product:hover img {
	 transform: scale(1.005);
	 transition: 0.5s;
}




.dt {
	display: table;
width: 100%;
}
.bs30 {
    border-spacing: 30px;
}
.dtc60 {
    display: table-cell;
    width: 60%;
    margin: 0 auto;
    vertical-align: top;
}
.dtc40 {
    display: table-cell;
    width: 40%;
    margin: 0 auto;
    vertical-align: top;
/*    position: sticky;
        top: 2em;
  min-height: 2em*/
}

.
.storefront-breadcrumb {
    margin: 0 0 0.1em!important;
}

.custom-logo-link {

	display: block;
	max-width: 300px;
}
@media screen and (max-width: 768px) {
#masthead  .col-full{
	padding-top: 50px;
	padding: 10px;
}
.woocommerce-products-header__title .page-title {
	font-size: 1em;
}
}
 .main-navigation ul li  a {
line-height: 1;
color: #000;
font-weight: 600;
text-transform: uppercase;
font-size: 12px;
padding:  10px;
border-bottom: 1px solid #ccc;
}
#masthead .col-full {
    background: #fff;
    display: fixed;
}
.site-footer {
    border-radius: 20px 20px 0px 0px;
    background:  #b8a7a7;

}
.footer-feedback {
	color: #fff;
}
#post-2 .entry-title {
    display: none!important;
}
.drk {
    background: #d4cbcb;
}
.drk2 {
    background: #fff;
}
.lgt {
background: #b8a7a7;
}
/*header {
    
    padding: 20px;
}*/
.logo img {
    width: 300px;
}
@media screen and (max-width: 768px) {
   
    .container  {
    padding: 10px;
    margin: 0 auto;
}
}
.btns {
    margin: 0 auto;
    text-align: center;
}
.container  {
    max-width: 1200px;
    margin: 0 auto;
}
.welcome {

    background: url(/i/welcome.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 700px;
}
.welc_txt {
    padding-top: 100px;
}
.welcome h2 {
 font-size: 32px;
 line-height: 20px;
 font-weight: 500;

}
.welcome p {
line-height: 18px;
}
.welcome .descr {
    margin-top:  50px;
    margin-bottom: 50px;
}
.welcome ul li{
    list-style-type: none;
    background: url(/i/123.png)  no-repeat 0 4px;
    padding-left: 34px;
    line-height: 32px;
    
}

@media screen and (max-width: 768px) {
    .welcome ul li{
    list-style-type: none;
    background: url(/i/123.png)  no-repeat 0 4px;
    padding-left: 34px;
    line-height: 32px;

    
}
.welc_txt {
    padding-top: 30px;
}
.welcome {

    background:#fffefc;
    background-position: center;
    background-size: cover;
    height: 100%;
    padding-bottom: 50px;
    
}
.welcome h2 {
    text-align: center;
    font-size: 24px;
    text-align: center;
    line-height: 32px;
}   
.welcome p {
    text-align: center;
    font-weight: 200;
}
}
.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}
.modalDialog:target {
    display: block;
    pointer-events: auto;
}

.modalDialog > div {
    width: 600px;
    position: relative;
    margin: 10% auto;
    padding: 30px;
    border-radius: 10px;
    background: #ebb79a;

}
.modalDialog > div p {
    text-align: center;
}
.modalDialog .row-sa-c {
    padding: 50px 0px 50px 0px;
}
.fb {
    font-size: 16px;
}

.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.fb a img {
    width: 80px;
}
.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}
.modalDialog:target {
    display: block;
    pointer-events: auto;
}

.modalDialog > div {
    width: 600px;
    position: relative;
    margin: 10% auto;
    padding: 30px;
    border-radius: 10px;
    background: #ebb79a;

}
.modalDialog > div p {
    text-align: center;
}
.modalDialog .row-sa-c {
    padding: 50px 0px 50px 0px;
}
.fb {
    font-size: 16px;
}

.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.fb a img {
    width: 80px;
}
.close:hover { background: #00d9ff; }
.btn  {
  color: #ffffff;
  font-size: 18px;
 padding: 20px;
  line-height: 1;
  font-weight: 700;
  border-width: 3px;
  border-radius: 20px;
  background-color: #b48a8c;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out, border-color 0.1s ease-in-out;
  box-shadow: 20px 20px 45px 0px rgba(236,170,129,0.3);
}
.btn:hover {
    border: 3px solid #fff;
}
.arrow {
    padding-top: 70px;
    transform: rotate(-65deg);
}
.real {
    position: relative;
}
.inf_modal {
    width: 200px;
    position: absolute;
    right: -130px;
    top: 100px;
}
.inf_modal p {
    font-size: 14px;
    font-weight:300;

}
@media screen and (max-width: 768px) {
    .arrow {
        display: none;
    }
    .inf_modal {
        display: none;
    }
    .modalDialog > div {
        width: 300px;
    }
    .fb a img {
    width: 30px;
}
.modalDialog .row-sa-c {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch; 

}
}
.about {
    padding: 100px 0px 100px 30px;
}
.img_bx img {
    border-radius: 20px;
    width: 450px;
}
.pr {
    padding-right: 50px;
}
.pl {
    padding-left: 50px;
}
.about .row-sa-c {
    padding-top: 50px;
}
@media screen and (max-width: 768px){
    .about .row-sa-c {
        display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    }
    .ord1 {
        order: 1;
    }
    .ord2 {
        order: 2;
    }
}
.works {
    padding: 100px 0px 100px 0px;
}

.video  {
/*border: 1px solid #fbeee4;*/
padding: 5px;
border-radius: 15px;
height: 550px;
overflow: hidden;
}
.video:hover  {
/*border: 1px solid blue;*/
background: #ebb79a;
transition: 0.8s;
transform: scale(1.1);

}
.video a {
    text-decoration: none!important;
	color: #000;
}
.video2 {
padding: 5px;
border-radius: 15px;
width: 33%;
}
.video2 a {
    text-decoration: none!important;
}
.video {
    width: 33%;
        
        margin: 15px;
}
@media screen and (max-width: 768px) {
    .works .row-sa-top {
        display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    }
    .video {
        width: 100%;
    }
}
.video img {
    width: 100%;
    border-radius: 15px;
}
.features {
    font-size: 14px;
}
.name {
    padding: 10px 0px 10px 0px;
}
.price {
    padding: 10px 0px 10px 0px;
}
.mt {
    padding-top: 50px;
}
.btn2  {
    width: 280px;   
    text-align: center;
    display: block;
  color: #ffffff;
  font-size: 18px;
 padding: 20px;
  line-height: 1;
  font-weight: 700;
  border-width: 3px;
  border-radius: 20px;
  background-color:#d42020;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out, border-color 0.1s ease-in-out;
  box-shadow: 20px 20px 45px 0px rgba(236,170,129,0.3);
}
.btn2:hover {
    border: 3px solid #fff;
}
.buy {
    padding: 100px 0px 100px 0px;
}
.buy h2{margin-left: 15px;}
.steps {
    border-radius: 15px;
    padding:20px;
    position: relative;
    margin: 15px;
    font-size: 14px;
    height: 200px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    height: 150px;
    width: 33%;
}
@media screen and (max-width: 768px) {
    .buy .row-sa-c {
        display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    }
    .steps {
        width: 100%;
        border-radius: 15px;
    }
}
.steps .arrow {
    position: absolute;
    right: 0;
    transform: rotate(-130deg);
    top:30px;
}
.numbers {
    padding: 100px 0px 100px 0px;
}
.nums {
    width: 25%;
    padding: 30px;
    text-align: center;
}
.num {
    font-size: 50px;
    font-weight: 400;
    margin-bottom: 10px;
}
.bl {
    border-left: 2px solid #000;
}
.numbers .row-sa-c {
    margin-top: 60px;
}
@media screen and (max-width: 768px) {
.numbers .row-sa-c {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
}
.nums {
    width: 90%;
    padding: 30px;
    text-align: center;
}
.num {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
}
.bl {
    border-top: 2px solid #000;
    border-left: none;
}
}
.staff {
    padding: 100px 0px 100px 0px;
}
.staff .name {
    font-weight: 700;
}
.designs .img_bx {
    width: 33%;
    margin: 15px;
}
.designs .img_bx img {
    width: 100%;
}
@media screen and (max-width: 768px) {
.designs .img_bx {
    width: 100%;
    margin: 15px;
}   
}
.staff h3 {
    padding-top: 100px;
}
.about  p{
    font-weight: 300;

}
.designs p {
    font-weight: 300;
}

.rewievs {
    padding: 100px 0px 100px 0px;
}
.brands {
    padding: 100px 0px 100px 0px;
}
.brand {
    padding: 10px;
    border-radius: 10px;
    background: #fff;
    border: 2px solid  #fbeee4;
    margin: 30px;
}
.faq {
    padding: 100px 0px 100px 0px;
}
.faq .steps {
    height: 300px;
}
.quest {
    font-weight: 700;
}
.contakts  {
    padding: 100px 0px 100px 0px;
}
.contakts img {
    width: 300px;
}
@media screen and (max-width: 768px) {
.w50 {
    width: 100%;
    
}   
}
.post {
    max-width: 800px;
    margin: 0 auto;
}
.comment-respond {
    display: none!important;
}
.textwidget p {
    color: #000;
}
@media screen and (max-width: 768px) {
	.storefront-primary-navigation {
		position: fixed!important;
	}
    .txt_bx p {
        text-align: center;
    }
    .pr {
        padding-right: 0px;
    }
    .pl {
        padding-right: 0px;
    }
    .video2 { width: 100%; }
    .faq .steps {
        height: 100%;
    }
}

    .go {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: radial-gradient( #dd03e4, #5611ec); 
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: stretch;
  animation: radial-pulse 1.5s infinite;
}
      .go {
        bottom:50%;
        position: fixed;
        left: 90%;
      }

@keyframes radial-pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 85, 51, 1);
  }
 
  100% {
    box-shadow: 0 0 0 40px rgba(0, 0, 0, 0);
  }
}

.gogo a {
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
}


.gogo {
    z-index: 1000;
}

.gogo a:hover {
    color: yellow;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
            .go {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background: radial-gradient( #dd03e4, #5611ec);
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: stretch;
  animation: radial-pulse 1.5s infinite;
  left: 75%;
}
.gogo a {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
}
    }
    


    .modalDialog2 {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}
.modalDialog2:target {
    display: block;
    pointer-events: auto;
}

.modalDialog2 > div {
    width: 600px;
    position: relative;
    margin: 10% auto;
    padding: 30px;
    border-radius: 10px;
    background: #ebb79a;

}
.modalDialog2 > div p {
    text-align: center;
}
/*.modalDialog2 .row-sa-c {
    padding: 50px 0px 50px 0px;
}
.fb*/ {
    font-size: 16px;
}

.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.fb a img {
    width: 80px;
}
.modalDialog2 {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}
.modalDialog2:target {
    display: block;
    pointer-events: auto;
}

.modalDialog2 > div {
    width: 1200px;
    position: relative;
    margin: 10% auto;
    padding: 30px;
    border-radius: 10px;
    background: #ebb79a;

}
.modalDialog2 > div p {
    text-align: center;
}
/*.modalDialog2 .row-sa-c {
    padding: 50px 0px 50px 0px;
}*/
.fb {
    font-size: 16px;
}
@media screen and (max-width: 768px) {
   .modalDialog2 > div {
    padding: 5px;
   } 
}
.close {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.fb a img {
    width: 80px;
}
.close:hover { background: #00d9ff; }
.btn  {
  color: #ffffff;
  font-size: 18px;
 padding: 20px;
  line-height: 1;
  font-weight: 700;
  border-width: 3px;
  border-radius: 20px;
  background-color: #b48a8c;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out, border-color 0.1s ease-in-out;
  box-shadow: 20px 20px 45px 0px rgba(236,170,129,0.3);
}
.btn:hover {
    border: 3px solid #fff;
}
.arrow {
    padding-top: 70px;
    transform: rotate(-65deg);
}
.real {
    position: relative;
}

@media screen and (max-width: 768px) {
    .arrow {
        display: none;
    }
    .inf_modal2 {
        display: none;
    }
    .modalDialog2 > div {
        width: 300px;
    }
    .fb a img {
    width: 30px;
}

}
.garderob img {
    width: 600px;
}


#CDT {
    font-size: 60px;
    color: #eee;
    
    font-weight: bold;
}

#CDT .number-wrapper {
    margin: 10px;
       box-shadow: 0 5px 8px #000000;
    position: relative;
}

#CDT .number {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background: #000;
    background-image: linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
    background-image: -o-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
    background-image: -moz-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
    background-image: -webkit-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
    background-image: -ms-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);

    border-top-right-radius: 7px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
        border-radius: 7px;
       background-clip: padding-box;
    /*padding: 0 12px;*/
    width: 100px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border: 1px solid #555;
        box-shadow: inset 0 4px 0 rgba(255, 255, 255, 0.2);
       text-shadow: 0 3px 3px #000000;
}

#CDT .line {
    position: absolute;
    width: 100%;
    height: 1px;
    top: 52%;
    left: 0;
    background: #000;
     box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}
.clock {
    text-align: center;
    margin: 0 auto;
    height: 200px;
 
   

}
.caption {
   font-size: 12px;
   position: absolute;
   bottom: -30px;
   left: 0;
   text-align: center;
   width: 100%;
   color: #777;
}
    .sale ul li{
    list-style-type: none;
    background: url(/i/123.png)  no-repeat 0 4px;
    padding-left: 34px;
    line-height: 32px;
    
}
.sale ul {
    margin: 10px;
}
.sale {
    padding: 30px;
} 
.clock {
    
    border-radius: 10px;
    padding: 20px;
   background: #b8a7a7;

box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}
.clock p {
    font-size: 18px;
    font-weight: 500;

}
.sale .alarma {
    margin: 0;
}
    @media screen and (max-width: 768px)    {
        #CDT {
    font-size: 24px;
    color: #eee;
    font-weight: bold;
}
    #CDT .number-wrapper {
    margin: 3px;
       box-shadow: 0 5px 8px #000000;
    position: relative;
}
#CDT .number {
     width: 50px;

}
.caption {
    font-size: 8px;
    bottom: -10px;
}
.entry-title {
    font-size: 24px;
}
}
.entry-title {
    text-align: center;
}
.feedback {
    margin-top: 30px;
    border-radius: 10px;
    padding: 30px;
    text-align: center;
    /* Created with https://www.css-gradient.com */
background: #DDBB95;
background: -webkit-radial-gradient(top left, #DDBB95, #06FA98);
background: -moz-radial-gradient(top left, #DDBB95, #06FA98);
background: radial-gradient(to bottom right, #DDBB95, #06FA98);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);

}
.feedback a img {
    width: 60px;
}
.feedback p {
     font-size: 18px;
    font-weight: 500;
}
  @media screen and (max-width: 768px)  {
    .feedback p {
        font-size: 14px;
    }
    .feedback .fb {
        margin: 10px;
    }
  }
  .go  {
    text-decoration: none!important;
  }
  @media screen and (min-width: 768px) {
    .mob_fb {
        display: none;
    }
  }
.mob_fb {
 border-top: 1px solid #000;
background: #fff;
 bottom: 0 ;
position: fixed;
width: 100%;
font-size: 10px;
text-align: center;
padding: 5px;
}
.mob_fb .fb {
    text-transform: uppercase;
    font-size: 8px;
    font-weight: 700;

}
.mob_fb a{
 font-size: 6px!important;
 font-weight: 700;
 text-align: center;
 display: block;

}
.mob_fb .row-sa-c {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: center;
    align-content: stretch;
}
.mob_fb p {
    line-height: 3px;
}


.gogo {
    display: none;
}